body
{
background-color:#ffffff;
}
h1
{
color:orange;
text-align:left;
font-weight:bolder;
}
a:link {text-decoration:none;color:#666633;}
a:visited {text-decoration:none;color:#666633;}
a:hover {text-decoration:none;color:#000000;background-color:#ccff33}
a:active {text-decoration:none;color:#666633;}
p
{
font-family:"Lucida Console","Courier New",Trebuchet,Verdana,Arial;
font-size:11;
}
#txtCopyright
{
font-family:Trebuchet,Verdana,Arial;
font-size:9;
color:#999966;
} 
#txtNotice
{
font-family:"Lucida Console","Courier New",Trebuchet,Verdana,Arial;
font-size:9;
color:#666633;
}


/* JavaScript nonsense: */

#ran1,#ran2,#ran3,#ran4 {
  display:none;
}
